Bug 585698 - [abrt] crash in java-1.6.0-openjdk-1:1.6.0.0-37.b17.fc12: Process /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/bin/java was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in java-1.6.0-openjdk-1:1.6.0.0-37.b17.fc12: Process /usr/lib/jv...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: java-1.6.0-openjdk
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Deepak Bhole
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:7e61f922fc54aec6e06cf6f3b10...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-25 17:09 UTC by kannedheat1
Modified: 2010-12-03 15:27 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-03 15:27:22 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (185.81 KB, text/plain)
2010-04-25 17:09 UTC, kannedheat1
no flags Details

Description kannedheat1 2010-04-25 17:09:36 UTC
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/../../bin/java sun.applet.PluginMain
component: java-1.6.0-openjdk
executable: /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/bin/java
global_uuid: 7e61f922fc54aec6e06cf6f3b10ce598d4c3f82c
kernel: 2.6.32.11-99.fc12.x86_64
package: java-1.6.0-openjdk-1:1.6.0.0-37.b17.fc12
rating: 3
reason: Process /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/bin/java was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

Comment 1 kannedheat1 2010-04-25 17:09:40 UTC
Created attachment 408980 [details]
File: backtrace

Comment 2 Andrew Su 2010-06-21 20:47:40 UTC
Hello,

Could you provide us with some instructions on how to reproduce this crash.

-Andrew

note: Crash from assertion failure.
note2: Related to the Radeon driver.

Comment 3 kannedheat1 2010-06-23 01:40:46 UTC
This event occured when I was trying to login to www.runescape.com online game.  When the game started to load, Java crashed.

Comment 4 Bug Zapper 2010-11-03 16:20:24 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Bug Zapper 2010-12-03 15:27:22 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.